
/* ****************** 1칸 레이아웃  ****************** */

.layout_157827_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_157827_ > div:after {content:''; display:block; clear:both;}
.layout_157827_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_157827_{width:95%;}
}  
  
@media \0screen{
	.layout_157827_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_157829_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_157829_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157829_:before {content:'공백: 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157829_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157829_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_157829_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157829_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_157830_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_157830_ > div:after {content:''; display:block; clear:both;}
.layout_157830_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157830_ {min-width:1300px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_157832_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_157832_ p a {color:#000000; text-decoration:none;}
  .text_157832_{margin-top: 10px;}
